/* CSS Document - FORMS */
.color, .combo, .combo2, .combo3, .combo4, .combo5, .combo_t, .combo_OM, .input_text, .input_text2, .input_text_large, .input_text_xlarge, .input_text_small, .process_preview_textarea, 
.input_textarea, .input_textarea_small, .input_textarea_large, .input_textarea_short, .input_textarea_short2, .input_text_inline, .input_text_large_t, .input_text_large_red, .texta, .cal_pop{
width: auto; float: left; margin-top: 6px; font-family: Arial; font-size: 1em; text-align: left;  border: 1px solid #666666; color: #333333; background-color: #FFFFFF; padding: 4px; }
label{ clear: left; }
.texta{ width: 400px; height: 200px; font-family: Arial; font-size: 1em; }
.combo{ width: 281px; margin-bottom: 15px; }
.combo2{ width: 160px; margin-bottom: 15px; }
.combo3{ width: 60px; margin-right: 10px; margin-bottom: 15px; }
.combo4{ width: 242px; margin-bottom: 15px; }
.input_text, .input_text_inline{ height: 1.6em; width: 130px; margin-right: 0; font-size: 0.9em; margin-bottom: 15px; }
.input_text_inline{ width: 160px; margin-right: 10px; margin-top: 0px; }
.input_text_large_t{ margin-top: 0; }
.combo_t{ margin-top: 0; width: 239px; }
.input_tab{ float: left; width: 300px; }
.input_text_large, .input_text_large_t, .input_text_large_red{ height: 1.6em; width: 235px; margin-right: 0; margin-bottom: 15px; }
.input_text_large_red{ border: 2px solid #FF0000; width: 233px; }
.input_text_large_t{ margin:0; }
.input_text_xlarge{ width: 500px; margin-right: 0; margin-bottom: 15px; }
.input_text_small, .color{ width: 80px; margin-right: 20px; }
.input_textarea_short, .input_textarea, .input_textarea_small, .input_textarea_short, .input_textarea_short2, .input_textarea_large, .process_preview_textarea{
float: left; margin-top: 5px; font-family: Arial; font-size: 1em; width: 400px; height: 150px; background-color: #FFFFFF; }
.input_textarea_small{ width: 190px; }
.input_textarea_short{ height: 77px; width: 500px; }
.input_textarea_short2{ margin-top: 0; height: 56px; width: 280px; }
.input_textarea_large{ width: 636px; height: 190px; }
.process_preview_textarea{ width: 600px; height: 190px; border: 0; background-color: #EEEEEE; }
.cal_pop{ float: left; width: 100px; }
.submit_button, .submit_button2, .submit_button3{ background-color: #eee; clear: left; margin-top: 10px; padding: 2px; border: 1px solid #999999; cursor: pointer; }
.input_text2{ width: 115px; height: 14px; float: left; }
.submit_button2, .submit_button3{ margin-left: 5px; clear: none; float: left; padding: 0px; margin-top: 6px; }
.submit_button3{ margin-top: 0; height: 20px; }
.submit_link, a.sub_btn_link{ border: 0px; cursor: pointer; background-color: #E0DFE3; color: #4787BF; text-decoration: underline; font-weight: bold; padding: 0; margin: 0;}
a.sub_btn_link{ border: 1px solid #999999; padding: 3px; text-decoration: none; font-weight: normal; }
/* CSS Document - PAGINATION AND SCROLLER */
div.pagination { padding: 3px; margin: 3px; margin-top: 20px; margin-bottom: 40px; text-decoration: none; }
div.pagination a{ padding: 2px 5px 2px 5px; margin: 2px; color: #6E2F0D; text-decoration: none; }
div.pagination a:link, div.pagination a:visited{ padding: 2px 5px 2px 5px; margin: 2px; color: #6E2F0D; text-decoration: none; }
div.pagination a:hover, div.pagination a:active{ color: #990000; text-decoration: underline; }
div.pagination span.current{ padding: 2px 5px 2px 5px; margin: 2px; font-weight: bold; background-color: #FFFFFF; color: #6A3516; text-decoration: none; }
div.pagination span.disabled { padding: 2px 5px 2px 5px; margin: 2px; color: #999999; text-decoration: none; }
/* CSS Document - TABLES */
table{ clear: both; padding: 4px; }
table.legend{ border: 1px solid #CCCCCC; }
td a:link, td a:visited{ text-decoration: none; }
td a:hover{ text-decoration: underline; }
.s_table_head, .s_table_head2{ margin-top: 6px; padding: 4px; font-weight: bold; font-size: 1em; border-bottom: 1px solid #D3D3D3; background-color: #FFFFFF; }
.s_table{ padding: 4px; border-bottom: 1px solid #D3D3D3; font-size: 1em; }
